XCB 1.17.0

Data Structures | Data Fields
xcb_input_device_ctl_data_t Struct Reference
XCB Input API

xcb_input_device_ctl_data_t More...

`#include <xinput.h>`

## Data Structures
struct | [struct].resolution
struct | [struct].abs_calib
struct | [struct].core
struct | [struct].enable
struct | [struct].abs_area

## Data Fields
struct | resolution
struct | abs_calib
struct | core
struct | enable
struct | abs_area

## Detailed Description

xcb_input_device_ctl_data_t

The documentation for this struct was generated from the following file:

- xinput.h